@charset "UTF-8";
/*
----------
owner.css
2016.8.17
----------
*/

/*上書きしています*/

/*
a:link,
a:visited{color: #00a1df; text-decoration:none}
a:hover,
a:active{color: #01a27a; text-decoration: underline}
*/


main {border:2px solid #28aae1;}

main table{border-top:1px solid #28aae1 ;}
main table th{border-bottom:1px solid #28aae1 ;}
main table td{border-bottom:1px solid #28aae1 ;}

.hdg-1{background-color:#edf8ff; border-bottom:2px solid #28aae1;color:#28aae1}
.hdg-2{border-bottom:4px solid #28aae1;}
.hdg-3{background-color: #edf8ff;}
.hdg-4{border-left:4px solid #28aae1;}

.hdg-fukidashi {
	background: #2EA6E9;
}
.hdg-fukidashi:after {
	border-color: #2EA6E9 transparent transparent transparent;
}



.hdg-owner1 {
	padding:8px 16px;
	width: auto;
	color: #F6F6F6;
	line-height:140%;
	background:#2EA6E9;
	z-index: 0;
	font-size:24px;
}
.hdg-owner2{
padding: .75em 1em;
	border: 1px solid #ccc;
	border-bottom: 3px solid #3498db;
	background: -webkit-linear-gradient(top, #fff 0%, #f0f0f0 100%);
	background: linear-gradient(to bottom, #fff 0%, #f0f0f0 100%);
	box-shadow: 0 -1px 0 rgba(255, 255, 255, 1) inset;}/*不採用*/



.p-tenji ul{ margin-bottom:20px}
.p-tenji dt{ font-size:18px; margin-bottom:0; font-weight:bold; color:#28AAE1}
.p-tenji dd{ margin:0 0 0 24px}

.box-owner{border:2px solid #28aae1; border-radius:8px;padding:16px; background-color: #fff}
.box-owner-yellow{border:1px solid #28aae1; border-radius:8px;padding:16px; background-color: #FFF9DA}

.list-circle li{ text-indent:-1em; padding-left:1em; margin-bottom:12px; line-height:140%}
.list-circle li:before{ content:"●"; color:#00a1df;font-size:12px; width:1em; margin-right:4px}/*ここもう一度*/
.list-circle li ul{ margin-top:12px}
.list-circle li li{ margin:0 0 4px}
.list-circle li li:before{content:"○"; color:#01a27a;font-size:12px; width:8px; margin:0 4px 0 0;}/*ここもう一度*/

.btn-kakudai a{padding:2px 8px; display: inline-block; font-size:12px}
.btn-kakudai a:link,
.btn-kakudai a:visited{border: 1px solid #01a27a;background:#e5f5f1}
.btn-kakudai a:hover,
.btn-kakudai a:active{  background-color:#01a27a; color:#fff; text-decoration:none}

.box-1column{border:1px solid #01a27a; border-radius:8px;padding:16px}
#owner .box-1column .hdg-2 {border-bottom:4px solid #01a27a;}/*特別*/
#owner .box-1column .hdg-2 a{color:#01a27a}

/*予想と違う動きをする*/
.box-merit{ width:100%; margin-top:10px}
.box-merit li{border:1px solid  #16B7E5; margin:0px 11px 10px 0; width:158px; padding:12px; background-color:#fff; height:200px; float:left;}
.box-merit li:last-child{margin:0 0 10px 0;}
/*.box-merit li h3{ color:#28AAE1}*/

/*#owner.index .box-type2{border:1px solid #28AAE1;}*/


/*owner-index*/
.owner-index {display:table;}
.owner-index .box-owner-index{display:table-cell;}

.box-owner-index a{
display:block; padding:16px;border:1px solid #16B7E5; color:#555; border-radius:4px;
box-shadow:1px 0px 5px 0px #d1d1d1;
-moz-box-shadow:1px 0px 5px 0px #d1d1d1;
-webkit-box-shadow:1px 0px 5px 0px #d1d1d1;}

.box-owner-index a:hover{ background-color:#FFFEDE; text-decoration:none;box-shadow:0px 0px 0px 0px;}

.box-owner-index1 a{
display:block; padding:16px;border:1px solid #F8A01C; color:#555; border-radius:4px;
box-shadow:1px 0px 5px 0px #d1d1d1;
-moz-box-shadow:1px 0px 5px 0px #d1d1d1;
-webkit-box-shadow:1px 0px 5px 0px #d1d1d1;}

.box-owner-index1 a:hover{ background-color:#FFFEDE; text-decoration:none;box-shadow:0px 0px 0px 0px;}
.box-owner-index1 .hdg-2{border-bottom: 4px solid #F8A01C;}/*161115add*/


.owner-index-1column{display:table;}
.owner-index-1column .box-owner-index{display: block;
}


